.pagination{
    display: flex;
    flex-direction:row;
    align-items: center;
    list-style-type: none;
    justify-content: center;
}

.pagination li{
    background-color: green;
    color:white;
    margin:.25rem;
    padding: .5rem;
}

